Catalog Maven
PACKAGE EXPLORERView in registry

rocks.xmpp:precis

Maven

Preparation, Enforcement, and Comparison of Internationalized Strings (RFC 8264, RFC 8265, RFC 8266)

Versions collected3
Direct dependencies—From release 1.1.0
Last observed20 Oct, 22:58 UTC

Downloads & popularity

Awaiting observations

No metric observations yet

Download counts and popularity will appear here as the collector receives them.

Versions 3

Collected releases
VersionPublishedDirect dependenciesOpen version
1.1.0Unknown—
0.1.0Unknown—
1.0.0Unknown—

Package advisories

0
No matching advisories collected

This describes our collected data; it is not a security assessment.

Metadata history

Meaningful changes
Current collected state Current

Observed since 20 Oct, 22:58 UTC

No superseded metadata states collected. Unchanged observations do not create new revisions.

Record identity

package:6f86ff93bff99511c0683bafde05227f2c7e2b306b1f59c10d12996d6fddf6a0